package com.acme.structure.integration.vo;

public class MapObject
{
    private String name;
    private Object value;

    public MapObject()
    {
    }

    public MapObject(String name, Object value)
    {
        this.name = name;
        this.value = value;
    }

    public void setName(String name)
    {
        this.name = name;
    }

    public String getName()
    {
        return name;
    }

    public void setValue(Object value)
    {
        this.value = value;
    }

    public Object getValue()
    {
        return value;
    }
}
